var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/logout/route.js")
R.c("server/chunks/[root-of-the-server]__10l0ewq._.js")
R.c("server/chunks/[root-of-the-server]__07uk530._.js")
R.c("server/chunks/_0v0uh-j._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_logout_route_actions_0lmnpyx.js")
R.m(39791)
module.exports=R.m(39791).exports
